= form_for(resource, as: resource_name, url: password_path(resource_name), html: { class: "login-box", method: :post }) do |f|
  %h3.page-title 
    = t("devise.reset_password")
  .devise-errors
    = devise_error_messages!
  .clearfix.append-bottom-20
    = f.email_field :email, placeholder: t("devise.email"),  class: "form-control", required: true
  .clearfix.append-bottom-10
    = f.submit t("devise.reset_password"), class: "btn-primary btn"
  %hr
  %p
    %span.light
      = t("devise.already_have_login_and_password")
    %strong
      = link_to t("devise.sign_in"), new_session_path(resource_name)
